<?xml version="1.0" encoding="utf-8"?>
<!-- Britain_CIv -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 10/27/2017 9:47:45 PM -->
<GameData>
	<Types>
		<Row Type="CIVILIZATION_ENTBRITAIN" Kind="KIND_CIVILIZATION"/>
		<Row Type="TRAIT_CIVILIZATION_ARTHURIAN_CASTLE" Kind="KIND_TRAIT"/>
		<Row Type="TRAIT_CIVILIZATION_CHIVALRY_COMMUNITY" Kind="KIND_TRAIT"/>
		<Row Type="TRAIT_CIVILIZATION_UNIT_ROUND_TABLE" Kind="KIND_TRAIT"/>
	</Types>

	<Civilizations>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" Name="LOC_CIVILIZATION_ENTBRITAIN_NAME" Description="LOC_CIVILIZATION_ENTBRITAIN_DESCRIPTION"
			 Adjective="LOC_CIVILIZATION_ENTBRITAIN_ADJECTIVE"
			 StartingCivilizationLevelType="CIVILIZATION_LEVEL_FULL_CIV" RandomCityNameDepth="3" Ethnicity="ETHNICITY_EURO"/>
	</Civilizations>

	<CivilizationLeaders>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" LeaderType="LEADER_ARTURIAENT" CapitalName="LOC_CIVILIZATION_ENTBRITAIN_CITY_1"/>
	</CivilizationLeaders>

	<Traits>
		<Row TraitType="TRAIT_CIVILIZATION_ARTHURIAN_CASTLE" Name="LOC_TRAIT_CIVILIZATION_ARTHURIAN_CASTLE_NAME" Description="LOC_TRAIT_CIVILIZATION_ARTHURIAN_CASTLE_DESCRIPTION"/>
		<Row TraitType="TRAIT_CIVILIZATION_CHIVALRY_COMMUNITY" Name="LOC_TRAIT_CIVILIZATION_CHIVALRY_COMMUNITY_NAME" Description="LOC_TRAIT_CIVILIZATION_CHIVALRY_COMMUNITY_DESCRIPTION"/>
		<Row TraitType="TRAIT_CIVILIZATION_UNIT_ROUND_TABLE" Name="LOC_TRAIT_CIVILIZATION_UNIT_ROUND_TABLE_NAME" Description="LOC_TRAIT_CIVILIZATION_UNIT_ROUND_TABLE_DESCRIPTION"/>

	</Traits>

	<CivilizationTraits>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" TraitType="TRAIT_CIVILIZATION_ARTHURIAN_CASTLE"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" TraitType="TRAIT_CIVILIZATION_CHIVALRY_COMMUNITY"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" TraitType="TRAIT_CIVILIZATION_UNIT_ROUND_TABLE"/>
	</CivilizationTraits>

	<CityNames>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CIVILIZATION_ENTBRITAIN_CITY_1"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_COVENTRY"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_EXETER"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_LINCOLN"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_CANTERBURY"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_IPSWICH"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_DOVER"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_HASTINGS"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_OXFORD"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_SHREWSBURY"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_CAMBRIDGE"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_STOKE_UPON_TRENT"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_HULL"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_PORTSMOUTH"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_PRESTON"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_SUNDERLAND"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_BRIGHTON"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_NORWICH"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_NOTTINGHAM"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_YORK"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_LEICESTER"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_BLACKBURN"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_WOLVERHAMPTON"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_BATH"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_LONDON"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_LIVERPOOL"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_MANCHESTER"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_BIRMINGHAM"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_LEEDS"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_SHEFFIELD"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_BRISTOL"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_PLYMOUTH"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_NEWCASTLE_UPON_TYNE"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" CityName="LOC_CITY_NAME_BRADFORD"/>
	</CityNames>

	<StartBiasTerrains>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" TerrainType="TERRAIN_COAST" Tier="3"/>
	</StartBiasTerrains>

	<StartBiasResources>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" ResourceType="RESOURCE_IRON" Tier="1"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" ResourceType="RESOURCE_HORSES" Tier="2"/>
		<Row CivilizationType="CIVILIZATION_ENTBRITAIN" ResourceType="RESOURCE_COAL" Tier="5"/>
	</StartBiasResources>
</GameData>
